.Desktop_Toster{
    display: none;
    position: fixed;
    bottom: -146px;
    right: 10px;
    z-index: 1000000;
}

.Desktop_Background{
    margin: 0 auto;
    width: 900px;
    position: relative;
    height: 180px;
    display: none;
}

.Desktop_Background>div{
    display: block;
    margin: 0 auto;
    position: absolute;
    top: 0;
    right: -20%;
    z-index: -9999;
}
div#top_banners {
    min-height: 90px;
}

div#top_banners.plasma {
    height: 180px;
}

.Desktop_Prestitial,.Desktop_King_Kong,.Desktop_Plasma,.Desktop_Interstitial, .Desktop_Top_Banner,.Desktop_Small_Top,.Desktop_Inner_Rich,.Mobile_Full_Screen, .Mobile_Sponsorship_Full_Screen{
    display: none;
}
#inner_rich___ID___1.Desktop_Inner_Rich iframe{
    height: 0;
}
.Desktop_Pic_Text_Link iframe{
    width: 450px !important;
}

.Desktop_Pricelist_Details_TextAd iframe{
    width: 100%!important;
    height: 40px!important;
}

.Mobile_Pricelist_Details_TextAd iframe{
    width: 100% !important;
    height: 20px !important;
}

.Desktop_Pricelist_Price_TextAd iframe{
    width: 515px !important;
    height: 25px !important;
}

.Mobile_Pricelist_Price_TextAd iframe{
    width: 320px !important;
    height: 20px !important;
}



.ad_cube_container{
    background-color: #ededed !important;
    border: none !important;
}

.ad_cube_container:first-child{
    margin-top: 20px !important;
}

#img_pic{
    margin-top: 3px;
}

#left_sekindo1,#left_sekindo2,#left_sekindo3,#left_sekindo4{
    margin-top: 10px;
}

#left_sekindo4{
    margin-bottom: 10px;
}

.forceHidden,.forceHidden2 {
    display: none !important;
}
[data-forcehidden]{
    display: none !important;
}

.ad_side_button_container{
    width: 171px !important;
    background-color: transparent !important;
    border: none !important;
}

.ad_side_button_container>div{
    border: none !important;
}

#sponsorship_search_title,#top_logo_sponsor{
    font-weight: bold;
    font-family: Arial;
    font-size: 12px;
    color: #000000;
}

#prestitial_general_div{
    z-index: 9999999;
    width: 700px;
    height: 418px;
    background-color: #ebebeb;
    position: absolute;
    left: 50%;
    top: 45%;
    margin-left: -350px;
    margin-top: -209px;
    border: 5px solid #ebebeb;
}

#remove_prestitial{
    position:absolute;
    top:-30px;
    left:-5px;
    cursor:pointer;
}

#perstitial_top_logo{
    position:absolute;
    top:-55px;
    right:-5px;
}

#perstitial_background{
    position:absolute;
    z-index:9999998;
    width:100%;
    height:100%;
    background-color:#ffffff;
}

#prestitial_general_div_inner{
    position:relative;
    width:700px;
    height:418px;
}

body.overFlowHidden {
    overflow: hidden;
}

div#strip_1___ID___1, div#strip_2___ID___1 {
    text-align: center;
}

div[id*='agency_button___'] iframe {
    height:158px !important;
}

#media_loading_view {
    position: absolute;
    display: none;
    margin: 0 auto;
    padding: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    overflow: hidden;
    opacity: 1;
    z-index: 5000
}


div.Desktop_Pic_Text_Link {
    text-align: center;
}